/*************************************************************
Стиль изготовлен Angel from Dream.
**************************************************************/
/* CS1 Background and text colours
-------------------------------------------------------------*/
.punbb .main .container,
.punbb td.tc3,
.punbb .section .container,punbb td.tc2,.punbb td.tcr,#pun .tc2   {background-color: transparent; }
#pun-main h2 {
color : black;
background-color : transparent; background-image : url(http://uploads.ru/i/U/T/p/UTpy1.jpg);
}
#pun th {
color: blue; background-color : #fcf0bf; background-image : url(http://s40.radikal.ru/i087/0812/98/c0d8cf8b0af5.jpg);
}
/* CS4 Post status icons
 -------------------------------------------------------------*/
Div.icon {
background-image : url(http://uploads.ru/i/7/3/s/73sSu.gif);
background-repeat: no-repeat;
}
TR.inew Div.icon {
background-image : url(http://uploads.ru/i/M/U/m/MUmXZ.gif);
background-repeat: no-repeat;
}
TR.isticky Div.icon {
background-image : url(http://uploads.ru/i/b/Y/u/bYuHZ.gif);
background-repeat: no-repeat;
}
TR.iclosed Div.icon {
background-image : url(http://uploads.ru/i/q/r/W/qrWQ6.gif);
background-repeat: no-repeat;
}
/* CS2 Border colours
-------------------------------------------------------------*/
#pun  .tcl { color: #ffd4a2;
background-color : #fcf0bf;}
#pun  .tc2 { color: #fcf0bf;
background-color : #ffd4a2;}
#pun  .tc3 { color: #fcf0bf;
background-color : #ffd4a2;}
#pun  .tcr { color: #ffd4a2;
background-color : #fcf0bf;}
#pun-navlinks .container {
padding-top : 4px;  background-color : #ffd4a2;
background-image : url(http://uploads.ru/i/k/6/s/k6sFu.jpg);
font-weight: bold;
text-align: center;
}
HTML, BODY {background-image: url("http://lenagold.ru/fon/tum/beg/tumbeg36.jpg")!important; background-repeat: repeat !important;}
#pun-title table {background-image : url(http://uploads.ru/i/b/d/g/bdg6F.jpg);
height : 300px;
}
#pun-title .title-logo span {display: none;}
#pun-title .title-logo {background-image : url(http://uploads.ru/i/m/w/W/mwWcP.jpg);
background-repeat : no-repeat; height : 270px;
}
#pun {
width : 80%;
}
/* CS3 Links
-------------------------------------------------------------*/

.punbb a:link {color: #edb97c}
.punbb a:visited {color: #edb97c;}
.punbb a:hover {color: #edb97c;} 
#pun-navlinks a:link, #pun-navlinks a:visited {color: #edb97c;}
#pun-navlinks a:hover { 
color: #ffd4a2;
}
#pun {background-color:#ffd4a2;}
#pun-main h1 {
color : black;
background-color : #fcf0bf; background-image : url(статистика, переадресация, панелька сообщений);
}
#pun-main .post h3 span, #pun-main .post .permalink, #pun-main .post h3 strong  { border-color : #d5963b;
color : #ffd4a2; background-color : #fcf0bf; background-image : url(http://uploads.ru/i/C/D/X/CDXTv.jpg);
}
#pun-main .formal textarea {background-image: url("http://uploads.ru/i/m/w/W/mwWcP.jpg");
background-repeat: no-repeat;
background-position: bottom center;
}
#pun {background-color:#ffd4a2; transparent; width: 80%;}
#pun-main .post h3 {border-color : #d5963b;
background-color : #fcf0bf;
}
#pun-main .post-body { border-color : #d5963b;
color : #fcf0bf; background-color : #ffd4a2;
}
#pun #pun-index #pun-stats h2 {
color : black;;
background-color : transparent; background-image : url(http://uploads.ru/i/C/D/X/CDXTv.jpg);
}